vec3f Union Reference

Various vector types and operations. More...

`#include <vector.h>`

## Data Fields

float | c [3]

## Detailed Description

Various vector types and operations.

Represents a 3 component vector with an underlying data type of `float`.

Examples:
  getting_started/main.c, sensor/main.c, and spi/main.c.

## Field Documentation

float c[3]

Indexable.

The documentation for this union was generated from the following file:

- vector.h